import { Component } from '@angular/core';

import { Router } from '@angular/router';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-tab3',
  templateUrl: 'tab3.page.html',
  styleUrls: ['tab3.page.scss']
})
export class Tab3Page {
  constructor(private navCtrl: NavController,private router: Router) {}

  search() {
    this.router.navigate(['/search']); // 替换成你的 setting 页面路由路径
  }

  goToBlankPage() {
    // 导航到空白页面
    console.log('Navigating to Blank page');
  }

}
